Inicio / Alerta Temprana / Avisos Seguridad / Múltiples vulnerabilidades en Junos Space y Junos OS de Juniper

Múltiples vulnerabilidades en Junos Space y Junos OS de Juniper

Fecha de publicación: 
09/07/2020
Importancia: 
5 - Crítica
Recursos afectados: 
  • Junos OS en la plataforma SRX Series, versiones 18.1, 18.2, 18.3, 18.4, 19.1, 19.2 y 19.3;
  • Junos Space Security Director de Junos Space, versiones anteriores a 20.1R1.
Descripción: 

Juniper ha informado de varias vulnerabilidades en sus productos Junos OS y Junos Space Security Director, que permitirían a un atacante ejecutar código remoto en los sistemas o provocar una condición de denegación de servicio.

Solución: 
  • Actualizar Junos OS a las versiones 18.1R3-S9, 18.2R2-S7, 18.2R3-S3, 18.3R1-S7, 18.3R2-S4, 18.3R3-S1, 18.4R1-S7, 18.4R2 -S4, 18.4R3, 19.1R1-S5, 19.1R2, 19.2R1-S2, 19.2R2, 19.3R2 o 19.4R1;
  • actualizar Junos Space Security Director a la versión 20.1R1.
Detalle: 

Las vulnerabilidades encontradas en Junos OS se producen en el servicio de redireccionamiento ICAP por un procesamiento inadecuado de un mensaje HTTP o por fallo en la gestión de datos en la memoria. Estas vulnerabilidades, calificadas como críticas, solo son efectivas cuando el servicio ICAP está habilitado.

En cuanto a las vulnerabilidades encontradas en Junos Space Security Director, Juniper ha corregido un total de 105 vulnerabilidades en la versión publicada 20.1R1, siendo 18 de ellas calificadas como críticas.

Encuesta valoración